﻿.announcments_hp { float: right; width: 100%; }

.vertical_scroller {
	position:relative;
	display:block;
	overflow:hidden;
	margin:auto;
	height: 100%;
	padding: 20px 15px 10px;
	max-height: calc(100% - 110px); 
}

ul.announcments { position: absolute; list-style: none; padding-right: 0; }
ul.announcments li { padding-bottom: 0; margin-bottom: 20px; }
ul.announcments li p { line-height : 1.5em; margin-bottom: 0; height: 40px; max-height: 40px; overflow: hidden; -ms-text-overflow: ellipsis; -o-text-overflow: ellipsis; text-overflow: ellipsis; }
ul.announcments li a.title { font-weight: bold; font-size: 18px;}
ul.announcments .announcment_hr {}

.all_news_link { padding: 20px 15px 10px!important; }


@media (max-width: 480px) {

	.vertical_scroller { max-height: 350px; }

}